/*--- site specifics ---*/
body
{
    background: #ffffff;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 13px;

    background: url('../images/interface/defaultBackground.jpg') no-repeat  center top;

}

#header
{
    height: 133px;
    background: url('../images/interface/Header/header.jpg') no-repeat left bottom;
    z-index: 400;
}

#content
{
    background: #fff;
    color: #000;
}

#footer
{
    top: -10px;
    background:  url(../images/interface/Footer/footer_bg.jpg) no-repeat top center;
    height: 109px;
    margin-top: 10px !important;
	
}


/*....... content css starts here......*/

p.bottomcurve
{
    width: 978px;
    height: 0px;
    background-color:#110734;
	border-left: 1px solid #4E4375;
	border-right: 1px solid #4E4375;
}

.koukokuContainer /*general koukoku container */
{
    margin: 0px;
    padding: 0px;
    background: none;
    top: 0px;
    left: 0px;
    border: none;
    height: 100%;
    width: auto;
}

.generalPageHeading /*page heading sits on top of content pages */
{
	display:none;
    background-position: left top;
    width: 940px;
    margin: 0px 0px 10px 0px;
    font-size: 28px;
    color: #000;
    line-height: 32px;
    clear: both;
    padding: 10px;
    overflow: hidden;
    text-align: right;
    font-family:  Arial, Helvetica, sans-serif;
    /*text-transform: uppercase;*/
	background: url(../images/interface/Sidebar/sidebarboxTitle_bg.png) repeat-x scroll left top transparent;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -khtml-border-radius: 8px;
    font-weight: bold;    
}

/*...... General Main Content classes ........*/

/* The mainContentArea covers everything under the header until the footer */
.mainContentArea
{
    width: 955px;
    padding: 0px 0px 30px 0px;
    clear: right;
    overflow: hidden;
    float: right;
	font-size:13px;
	
}

/* The rightContentArea classes contain all page content - the different sizes are used depending on sidebar */
.rightContentAreaFluid
{
    width: auto;
    padding: 0px 0px 30px 0px;
    clear: none;
    overflow: hidden;
    float: right;
}

.rightContentAreaNoSidebar
{
    width: 960px;
    padding: 0px 0px 30px 0px;
    clear: none;
    overflow: hidden;
    float: right;
}
.rightContentArea
{
    clear: none;
    overflow: hidden;
    float: right;
	padding: 0 0px 30px;
    width: 640px;
}

.mainContentArea p
{
    clear: both;
    margin-bottom: 20px;
    color: #000;
	line-height: 18px;
}

.rightContentArea img
{
	max-width:100%
}

.mainContentArea h1
{
      width: 635px;
    font-size: 26px;
    color: #000;
    clear: both;
    font-weight: 600;
    padding-top: 0px;
    margin-bottom: 10px;
    font-family:  Arial, Helvetica, sans-serif;
    font-weight: normal;
	border-bottom: 2px solid #000;
}

.mainContentArea h2
{
    width: 635px;
    font-size: 24px;
    color: #000;
    clear: both;
    font-weight: 600;
    padding-top: 20px;
    margin-bottom: 10px;
    font-family:  Arial, Helvetica, sans-serif;
    font-weight: normal;
	border-bottom: 2px solid #000;


}

.mainContentArea .normalList li
{
	list-style-type: circle;
	margin-left: 16px;
	margin-bottom: 10px;
}

.mainContentArea h3
{
    font-size: 18px;
    padding: 0px;
    margin: 16px 0;
    color: #000;
    clear: both;
    overflow: hidden;
}

.mainContentArea h4
{
    font-size: 14px;
    padding: 0px;
    margin: 2px 0px 2px 0px;
    color: #000;
    clear: both;
    overflow: hidden;
}

.mainContentArea a:link, .mainContentArea a:visited 
{
    color: #ff2929;
    text-decoration: none;  
}

.mainContentArea a:hover, .mainContentArea a:active
{
     color: #ff2929;
    text-decoration: underline;  
}

.mainContentArea h2 a:link, .mainContentArea h2 a:visited, .mainContentArea h3 a:link, .mainContentArea h3 a:visited, .mainContentArea h4 a:link, .mainContentArea h5 a:visited
{
    color: #ff2929;
    border: none;
    text-decoration: none;
}

.mainContentArea h2 a:hover, .mainContentArea h2 a:active, .mainContentArea h3 a:hover, .mainContentArea h3 a:active, .mainContentArea h4 a:hover, .mainContentArea h4 a:active
{
    color: #ff2929;
    text-decoration: underline; 
}


.margin
{
    margin: 0 17px 0 0px;
}

/*facebook plugin background*/
.facebookLikeButton {
    margin-top: 5px;
    margin-bottom: 5px;
}

.facebookLikeBox {
    background-color: #FFF;
}



/*.... movie poster grids .....*/

.fullMoviePosterGrid
{
    width: 651px;
}

.fullMoviePosterGrid .MoviePosterGridColumn
{
    width: 200px;
    float: left;
    margin-right: 15px;
}

.fullMoviePosterGrid .moviePosterDiv
{
    width: 200px;
    margin-bottom: 20px;
    background: #000;
    clear: none;
    float: left;
    padding: 0px;
}

/*cancel the dotted underline for movie posters*/
.fullMoviePosterGrid .moviePosterDiv a:link, .fullMoviePosterGrid .moviePosterDiv a:visited {
    border: none;
} 


.fullMoviePosterGrid_NoSidebar
{
    width: 990px;
}

.fullMoviePosterGrid_NoSidebar .MoviePosterGridColumn
{
    width: 220px;
    /*background: #CCC;*/
    float: left;
    margin-right: 19px;
    padding-left: 5px;
    padding-top: 15px;
}

.fullMoviePosterGrid_NoSidebar .moviePosterDiv
{
    width: 228px;
    margin: 0 15px 15px 0;
    background: #0E0844;
    clear: none;
    float: left;
}

.moviePosterDiv p
{
    padding: 10px;
    color: #fff;
    padding-top: 7px;
    overflow: visible;
}

.moviePosterDiv p strong
{
    font-size: 16px;
}

.moviePosterDiv p strong a:link, .moviePosterDiv p strong a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}
.moviePosterDiv p strong a:hover
{
    color: #DA251C;
}


/*.......Page Link Buttons.......*/

.PageLinkDiv
{
    width: 500px;
    margin: 0px 0px 10px 0px;
    font-size: 12px;
    color: #FFF;
    clear: both;
    padding: 0px;
    overflow: hidden;
}

.PageLinkDiv .introduction
{
    float: left;
    width: 100px;
    padding-top: 5px;
}

.PageLinkDiv ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}

.PageLinkDiv li
{
    display: inline;
    margin: 0px;
    padding: 0px;
}

.PageLinkDiv a:link, .PageLinkDiv a:visited
{
    float: left;
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    margin: 0 3px 0 0; /*Margin between each menu item*/
    padding: 5px 10px 5px 10px; /*Padding within each item*/
    background-color: #e87300;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

.PageLinkDiv a:hover, .PageLinkDiv a:active
{
    background-color: #e87300;
    color: white;
    text-decoration: underline;
}
